import IBIZSample_BO_CN_Base from './ibizsample_BO_CN_base';
// 基于 APP/src/locale/lanres/entities/%DE_PKGPATH%/%DE_PKGPATH%_BO_CN.ts.ftl 生成
function getLocaleResource(){
    const IBIZSample_BO_CN_OwnData = {};
    const targetData = Object.assign(IBIZSample_BO_CN_Base(), IBIZSample_BO_CN_OwnData);
    return targetData;
}

export default getLocaleResource;